<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-tasks:18.0.2@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/65b4b4d6b44f3bc9d726c279339b68f0/transformed/jetified-play-services-tasks-18.0.2/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/65b4b4d6b44f3bc9d726c279339b68f0/transformed/jetified-play-services-tasks-18.0.2/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.android.gms/play-services-tasks/18.0.2/8cb34c1c7ea9ed5e4b284932740bb7d64257c35d/play-services-tasks-18.0.2-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>